td {
	font-size: 12px;
	line-height: 20px;
}
.tabsttl {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	height:27px;
	padding:3px;
	background:#ffffff;
	color:#FF6699;
	font-weight:bold;
	text-align:center;
	line-height: 27px;
}
.tabstt2 {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	height:27px;
	padding:3px;
	background:#ffffff;
	color:#FF6699;
	font-weight:bold;
	text-align:center;

}

.tabsttl3 {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 16px;
	height:27px;
	padding:10px 3px 10px 3px;
	background:#ffffff;
	color:#FF6699;
	font-weight:bold;
	text-align:center;
	line-height: 27px;
}

.tabscor {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	height:40px;
	padding:3px;
	background:#FFFFFF;
	color:#FF6699;
	font-weight:bold;
	text-align:center;
	line-height: 40px;
}
.tabscorsp {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	height:40px;
	padding:0px;
	background:#FFFFFF;
	color:#FF6699;
	font-weight:bold;
	text-align:center;
	line-height: 12px;	
}
.tabscor1 {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	margin:10px 0 0 0;
	padding:3px;
	/*background:#FFFFFF;*/
	color:#333333;
	font-weight:normal;
	text-align:left;
	line-height: 150%;
}
.tabscor2 {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	height:40px;
	padding:3px;
	background:#FFFFFF;
	color:#FF6699;
	font-weight:bold;
	text-align:center;
	line-height: 110%;
}
.tabscor3 {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;

	padding:3px;
	background:#FFFFFF;
	color:#FF6699;
	font-weight:bold;
	text-align:center;
	line-height: 40px;
}
.tabscor4 {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;

	padding:3px;
	background:#FFFFFF;
	color:#FF6699;
	font-weight:bold;
	text-align:center;
	line-height: 20px;
}
.tabscor5 {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 14px;
	height:40px;
	padding:3px;
	background:#FFFFFF;
	color:#FF6699;
	font-weight:bold;
	text-align:center;
	line-height: 40px;
}
.tabscor6 {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 14px;
	height:40px;
	padding:3px;
	background:#FFFFFF;
	color:#FF6699;
	font-weight:bold;
	text-align:center;
	line-height: 115%;
}
.tabscor_member {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	padding:3px;
	background:#FFF7FB;
	line-height: 24px;
}
.tabs {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	height:40px;
	padding:3px;
	background:#EEEEEE;
	color:#333333;
	font-weight:bold;
	text-align:center;
	line-height: 40px;
}
.tabs2 {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	height:40px;
	padding:3px;
	background:#EEEEEE;
	color:#333333;
	font-weight:bold;
	text-align:center;
	line-height: 120%;
}
.tabs3 {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	height:40px;
	padding:3px;
	background:#EEEEEE;
	color:#333333;
	font-weight:bold;
	text-align:center;

}
.tabs4 {
	border-right: 1px solid #333333;
	border-bottom: 1px solid #666666;
	font-size: 12px;
	padding:3px;
	background:#EEEEEE;
	color:#333333;
	font-weight:bold;
	text-align:left;

}
.optiontabs {
	border-right: 1px solid #FF99CC;
	border-bottom: 1px solid #FF6699;
	font-size: 12px;
	height:22px;
	padding:3px;
	background:#fef0ff;
	color:#333333;
	font-weight:bold;
	text-align:center;
	line-height: 120%;
}
.tit {
	padding: 0px;
	margin: 5px 0px;
	font-size: 12px;
	line-height: 20px;

}
.rest td {
	border-bottom: 1px dotted #FFDDEE;
}
.t01 {
	border-bottom: 1px dotted #333333;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	background: #FFFFCC;
}
.t02 {
	background: #FFCCFF;
	color: #FF0000;
	margin: 2px;
	padding: 0px;
	font-weight:bold;
}
.t03 {
	background: #EEEEEE;
	border: 1px dotted #FFCCFF;
	color: #FF6699;
	font-weight:bold;
}
.corsettl{
	font-weight:bold;
	font-size: 14px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica;
	padding:10px 5px 10px 5px;
	background: #FFDDEE;
	text-align:center;
	border-top:3px solid #ff3366;
	border-bottom:3px solid #ff3366;
}
.gaiyouttl{
	font-weight:bold;
	font-size: 14px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica;
	padding:10px 5px 10px 5px;
	background: #FFDDEE;
	text-align:center;
	border-top: 1px solid #FF6699;
	border-bottom: 1px solid #FF6699;
}
.tit .und {
	text-decoration: underline;
}

.und_black{
margin:0;
padding:5px 0 10px 0;
line-height: 140%;
background: #FFF4FF;
border-top: 1px solid #666666;
}
#apDiv1 {
	position:absolute;
	left:698px;
	top:5109px;
	width:240px;
	height:320px;
	z-index:10;
}

#apDiv2 {
	position:absolute;
	left:20px;
	top:878px;
	width:240px;
	height:360px;
	z-index:12;
}

#apDiv3 {
	position:absolute;
	left:22px;
	top:386px;
	width:240px;
	height:360px;
	z-index:13;
}
#p {
	position:absolute;
	left:29px;
	top:500px;
	width:130px;
	height:170px;
	z-index:11;
}
#apDiv4 {	position:absolute;
	left:50px;
	top:1300px;
	width:240px;
	height:360px;
	z-index:12;
}
.style1 {font-size: 18px}
#apDiv5 {	position:absolute;
	left:36px;
	top:1394px;
	width:240px;
	height:360px;
	z-index:12;
}
